.head_mid .main_title{
	display: none;
}
.retrieve_main{
	margin-top:36px;
	background: #fff;
	border:1px solid #d1d1d1;
	margin-bottom:11px;
}

.retrieve_main .title{
	height:40px; 
	color:#333;
	font-size:14px;
	font-weight:bold;
	background: #d1d1d1;
	padding-left:20px;
	line-height:40px;
}

.retrieve_nav{
	width:584px;
	height:58px;
	margin:27px auto 0;
	background: url(../../image/user/reset_bar1.png) no-repeat center; 
}

.retrieve_main .input_area{
	margin:0 150px 0 200px;
}

.retrieve_main .input_area{
	margin-top:40px;
}
.retrieve_main .input_row{
	height:38px;
}

.retrieve_main .input_row .input_label{
	width:170px;
	float:left;
	line-height:38px;
	text-align: right;
	margin-right: 14px;
}
.retrieve_main .input_row .input_label .required{
	color:#ff0000;
	margin-right:14px;
}

.retrieve_main .input_row .tip_label{
	float:left;
	padding:0 5px;
	line-height:36px;
}

.retrieve_main .input_row .input_text{
	height:19px;
	border:1px solid #c9c9c9;
	margin-top:6px;
	padding:2px;
	font-family:"Microsoft ËÎÌå";
	float:left;
}

.retrieve_main .input_row .tip_label.forget{
	background: url(../../image/user/light.png) no-repeat left center;
	padding-left:20px;
	margin-left:5px;
}

.retrieve_main .input_row .tip_label.validate_img img{
	margin-top:6px;
}

.retrieve_main .input_row .tip_label.change_img{
	color:#0066ff;
	cursor: pointer;
}

.input_row.user_name .input_text{
	width:208px;
}

.input_row.validate .input_text{
	width:113px;
}

.action{
	height:38px;
	width:137px;
	margin:25px auto;
}

.action .next{
	width:137px;
	height:38px;
	position:relative;
	background: url(../../image/btn/reg_login_bg.png) no-repeat;
	border:none;
	float:left;
	font-size:16px;
	color:#fff;
	line-height:38px;
	font-weight:bold;
	font-family:"Microsoft ËÎÌå";
}
